
A:link {text-decoration: none; color: #808080}
A:visited {text-decoration: none; color: #808080}
A:hover {text-decoration: none; color: blue}
A:active {text-decoration: none; color: blue}

P { 
 font-family: Verdana;
 font-size: 12pt;
 font-weight: normal;
}

LI { 
 font-family: Verdana;
 font-size: 12pt;
 font-weight: normal;
}

body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 font-family: Verdana;
 font-size: 12pt;
 color: #000000; 
}

H1 { 
 font-family: Verdana;
 font-size: 14pt;
 color: #000000;
 font-weight: bold;
}

H2 { 
 font-family: Verdana;
 font-size: 13pt;
 color: #000000;
 font-weight: bold;
}

H3 { 
 font-family: Verdana;
 font-size: 12pt;
 color: #000000;
 font-weight: bold;
}

.footerlink {
 font-family: Verdana;
 font-size: 8pt;
 color: blue;
}

.pathlink { 
 font-family: Verdana; 
 font-size: 9pt; 
 font-weight: normal; 
}

.nextprev { 
 font-family: Verdana; 
 font-size: 11pt; 
 font-weight: bold; 
}

.texttitle {
 font-family: Verdana; 
 font-size: 13pt; 
 font-weight: bold; 
}

.textbody {
 font-family: Verdana; 
 font-size: 12pt; 
}

.imagetitle {
 font-family: Verdana; 
 font-size: 12pt; 
 font-weight: bold;
 text-align: center;
}

.url {
 font-family: Verdana; 
 font-size: 12pt; 
 font-weight: bold; 
}

.infodata {
 font-family: Verdana; 
 font-size: 12pt; 
 font-weight: bold;
 color: blue;
}

.bottombarlinks {
 font-family: Verdana; 
 font-size: 11pt; 
 font-weight: bold; 
 color: #800000;
}